/* CSS Document */

#main #center {
  padding: 0;
}
#main h3.line{
  font-size: 2.0rem;
  text-align: center;
  padding: 120px 0 40px;
}
#main h3.line::after{
  content: url("../module/img/line1.svg");
  width: 140px;
  height: 28px;
  display: block;
  margin: auto;
}



#main .Archive{
  margin: 40px;
}
#main .Archive ul li{
  margin-bottom: 15px;
}
#main .Archive ul li dl{
  display: flex;
  justify-content: space-between;
}
#main .Archive ul li dl dt{
  width: 250px;
}
#main .Archive ul li dl dt img{
  vertical-align: middle;
}
#main .Archive ul li dl dd{
  width: calc(100% - 280px);
}
#main .Archive ul li dl dd h3{
  font-size: 1.5rem;
  line-height: 1.4em;
  padding: 3px 0 0;
  position: relative;
}
#main .Archive ul li dl dd .lead{
  padding: 20px 5px 5px;
  line-height: 1.8em;
}
#main .Archive ul li dl dd ul.btn1{
  display: flex;
  flex-wrap: wrap;
}
#main .Archive ul li dl dd ul.btn1 li{
  margin-right: 10px;
}
#main .Archive ul li dl dd ul.btn1 li a{
  display: flex;
	width: 210px;
	box-sizing: border-box;
}
#main .Archive ul li dl dd ul.btn1 li a img{
  margin-right: 5px;
}
#main .Archive ul li dl dd time{
  display: flex;
  padding: 5px 5px 0;
  font-size: 1.3rem;
}
#main .Archive ul li dl dd time img{
  margin: 0 10px;
}



#main #recruitment{
  margin: 0 40px;
  padding-top: 50px;
}
#main #recruitment h3{
  background: #00A71F;
  color: #fff;
  border-radius: 20px;
  padding: 5px 10px;
  font-weight: 500;
  position: relative;
  top: 20px;
  text-align: center;
  font-size: 1.8rem;
}
#main #recruitment .block {
  border: 1px solid #00A71F;
  padding: 60px 40px 30px;
}
#main #recruitment dl{
}
#main #recruitment dl dt{
  border-left: 4px solid #00A71F;
  font-weight: 500;
  padding-left: 5px;
}
#main #recruitment dl dd{
  margin: 20px 0;
}
#main #recruitment dl dd ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#main #recruitment dl dd ul li{
  width: 30%;
}
#main #recruitment dl dd ul li img{
  border-radius: 100%;
  border: 2px solid #A9D7B2;
  padding: 3px;
  box-sizing: border-box;
}
#main #recruitment dl dd ul li h5{
  background: #00A71F;
  border-radius: 20px;
  text-align: center;
  color: #fff;
  margin: 0 20px;
  font-weight: 500;
}
#main #recruitment ul.btn1{
  text-align: center;
  margin-top: 40px;
}
#main #recruitment ul.btn1 li{
  margin: 10px;
}
#main #recruitment ul.btn1 li a{
  border-radius: 10px;
  padding: 8px;
  width: 280px;
}
#main #recruitment ul.btn1 li:nth-of-type(1) a{
  border: 2px solid #00A71F;
  color: #00A71F;
  background: #fff;
}
#main #recruitment ul.btn1 a::after{
  content: none;
}



#main #character{
  margin: 40px;
}
#main #character ul li dl {
  align-items: center;
}
#main #character ul li dl dt{
  width: 200px;
}
#main #character ul li dl dd {
    width: calc(100% - 240px);
}


#main #goods{
  margin: 40px;
}
#main #goods .lead{
  text-align: center;
  line-height: 1.8em;
}
#main #goods .block ul{
  display: flex;
  flex-wrap: wrap;
  line-height: 1.6em;
}
#main #goods .block ul li{
  margin: 20px;
  width: calc(33.3% - 40px);
}
#main #goods .block ul li dl dd h4{}
#main #goods .block ul li dl dd .price{}
#main #goods .block ul li dl dd .txt{
  margin-top: 10px;
}
#main #goods .info{
  line-height: 1.8em;
  margin-top: 60px;
}


#main #goods .acMenu{
}
#main #goods .acBtn{
  text-align: center;
}
#main #goods .acBtn.active{
  display: none;
}
#main #goods .acBtn a{
  border: 1px solid #00A71F;
  display: inline-block;
  text-decoration: none;
  color: #00A71F;
  padding: 5px 50px;
  border-radius: 20px;
  position: relative;
}
#main #goods .acBtn a:hover{
  cursor: pointer;
}









#main #information{
  margin: 40px;
}
#main #information dl{
  display: flex;
  align-items: flex-start;
}
#main #information dl dt{
  width: 200px;
}
#main #information dl dd{
  width: calc(100% - 200px);
  border-left: 1px solid #ccc;
  padding: 0 0 20px 30px;
  box-sizing: border-box;
}




@media screen and (max-width: 480px) {
  

  #main #center {
  }
  
  #main .Archive {
    margin: 40px 0;
  }
  #main .Archive ul li dl {
    display: block;
  }
  #main .Archive ul li dl dt {
    width: auto;
  }
  #main .Archive ul li dl dd {
    width: auto;
  }
  #main .Archive ul li dl dd ul.btn1 {
    justify-content: center;
  }
  #main .Archive ul li dl dd ul.btn1 li {
    margin: 10px;
  }
  
  
  
  #main #recruitment{
    margin: 40px 0;
  }
  #main #recruitment .block {
    padding: 40px 20px 30px;
  }
  #main #recruitment dl dd ul {
    display: block;
  }
  #main #recruitment dl dd ul li {
    width: auto;
    margin: 20px;
  }
  #main #recruitment ul.btn1 li a {
    width: 100%;
    box-sizing: border-box;
  }
  
  
  #main #character {
    margin: 40px 0;
  }
  #main #character ul li dl dt {
    text-align: center;
    width: auto;
    margin: 0 40px;
  }
  #main #character ul li dl dd {
      width: auto;
  }
  
  
  #main #goods {
    margin: 40px 0;
  }
  #main #goods .lead {
    text-align: left;
  }
  #main #goods .block ul {
    display: block;
  }
  #main #goods .block ul li {
    margin: 0;
    width: auto;
    padding: 20px;
    border-bottom: 1px dotted #ccc;
  }
  #main #goods .info {
    margin-top: 30px;
  }

  
  
  #main #information{
    margin: 40px 0;
  }
  #main #information dl {
    display: block;
    margin: 0 0 30px;
  }
  #main #information dl dt {
    width: auto;
    color: #00A71F;
  }
  #main #information dl dd {
    width: auto;
    border-left: 1px solid #00A71F;
    padding: 0 0 0 20px;
    margin: 6px;
    line-height: 1.8em;
  }


  

  
  
  
  

  
  
  

}
